html,body{
  margin: 0px;
  padding:0px;
  height:100%;
  width:100%;
  color:#222;
  font-family: 'Roboto', sans-serif !important;
  font-size:18px !important;
  overflow-x: hidden;
  scroll-behavior: smooth !important;
  }
  .divider {								/* minor cosmetics */
    display: table;  
    text-align: center; 
    width: 50%; 						/* divider width */
    margin: 10px auto;					/* spacing above/below */
}
.divider h1{
  
    font-size: 50px;
    background: -webkit-linear-gradient(rgb(29, 29, 97), rgb(137, 168, 184));
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
  
}
.divider span { display: table-cell; position: relative; }
.divider span:first-child, .divider span:last-child {
    width: 50%;
    top: 25px;							/* adjust vertical align */
    -moz-background-size: 100% 2px; 	/* line width */
    background-size: 100% 2px; 			/* line width */
    background-position: 0 0, 0 100%;
    background-repeat: no-repeat;
}
.divider span:first-child {				/* color changes in here */
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(transparent), to(#000));
    background-image: -webkit-linear-gradient(180deg, transparent, #000);
    background-image: -moz-linear-gradient(180deg, transparent, #000);
    background-image: -o-linear-gradient(180deg, transparent, #000);
    background-image: linear-gradient(90deg, transparent, #000);
}
.divider span:nth-child(2) {
    color: #000; padding: 0px 5px; width: auto; white-space: nowrap;
}
.divider span:last-child {				/* color changes in here */
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#000), to(transparent));
    background-image: -webkit-linear-gradient(180deg, #000, transparent);
    background-image: -moz-linear-gradient(180deg, #000, transparent);
    background-image: -o-linear-gradient(180deg, #000, transparent);
    background-image: linear-gradient(90deg, #000, transparent);
}

.welcome h1{
  font-family: CormorantGaramond-SemiBold;
  color: #000066;
}
.navbar-nav li{
  padding-right:15px;
}

.nav-link{
    font-size: 15px !important;
    color: #000066 !important;
    letter-spacing: 1.5px;
    font-weight: 800;
}
.nav-link:hover{
  color:#d5d5d5 !important;
}
.carousel-inner img{
    width:100%;
    height:50%;
}
.carousel-caption{
    position:absolute;
    top:50%;
    transform: translateY(-50%);
}
.carousel-caption h1{
    font-size: 300%;
    text-transform: uppercase;
    text-shadow: 1px 1px 10px #000;
}
.jumbotron{
    padding:1rem;
    border-radius:0;
    text-align: justify;
    font-size:15px;
    letter-spacing: 1.5px;
    line-height: 30px;
}
.jumbotron img{
  margin-top:-30px;
  margin-left:150px;
}
.padding{
    padding-bottom: 2rem;
}
.welcome{
    width:100%;
    padding-top:2rem;
    margin:30px;
}
.welcome hr{
    border-top:2px solid #b4b4b4;
    width:50%;
    margin-top:.3rem;
    margin-bottom: 1rem;
}
.service-card{
  margin:50px;
}
.content{
  font-size: 15px;
}
 .content li{
  list-style-type:none;
  letter-spacing: 1px;
  line-height: 30px;
}
.content li:before {
  content: ">";
  position: relative;
  left: -1em;
  color: rgb(29, 29, 97);
  font-weight: bold;
}
.service-desc{
  text-align: justify;
  font-size: 15px;
  letter-spacing: 1px;
  line-height: 30px;
}
.service-desc li{
  list-style-type:none;
  letter-spacing: 1px;
  line-height: 30px;
}
.service-desc li:before {
  content: "*";
  position: relative;
  left: -1em;
  color: rgb(29, 29, 97);
  font-weight: bold;
}
.card-service{
 font-size: 20px;
  color:#000066 !important;
  font-family: CormorantGaramond-SemiBold !important;
  margin:0px;
}
.card-title{
    font-size:22px;
    font-family: CormorantGaramond-SemiBold;
    font-weight:bold;
    color:  rgb(29, 29, 97);
}
.inner-card{
  overflow:hidden;
}
.inner-card img{
  transition:all 1.5s ease;
}
.inner-card:hover img{
  transform:scale(1.5);
}
.client a{
  font-size:4.5em;
  padding: 2rem;
}
.stat{
  background:#121212;
  padding-top: 50px;
  padding-bottom:80px;
  color:white;
  background-attachment: fixed;
  margin-top:20px;
}
.stat-items h2{
  font-weight: bold;
  font-size:42px;
  color:darkorange;
}
.stat p{
  font-weight:bold;
  letter-spacing:1px;
}
#team{
  font-size: 20px;
  color:#000066 !important;
  font-family: CormorantGaramond-SemiBold !important;
  margin:0px;
}
#team .card{
  border-radius: 0;
  box-shadow: 5px 5px 15px #84b9d8cc;
  transition: all 0.3s ease-in;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in; 
}
#team .card:hover{
  background :#84b9d8cc;
  color:white;
  border-radius:5px;
  border: none;
  box-shadow: 5px 5px 10px #9e9e9e;
}
#team .card:hover h4, #team .card:hover p {
  color: white;
}

.client-list{
  margin-top: 40px;
  background:url('../img/client-back.svg');
}

.client-list ul li{
  color:#000066 !important;
  font-family: CormorantGaramond-SemiBold !important;
  list-style:none;
  font-size: 15px;
  line-height: 40px;

}
.container-fluid h3
{
        padding-top: 25px;
}

.client-list h3{
  margin-top: 20px!important;
  
}
/*.carousel-wrap {
  margin: 40px auto;
  padding: 0 5%;
  width: 80%;
  position: relative;
}


.owl-carousel .item {
  position: relative;
  z-index: 100; 
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; 
  padding-right: 50px;
}


.owl-nav > div {
  margin-top: -26px;
  position: absolute;
  top: 50%;
  color: #406881;

}

.owl-nav i {
  font-size: 40px;
}

.owl-nav .owl-prev {
  left: -90px;
  margin-left:-90px;
}

.owl-nav .owl-next {
  right: -90px;
  margin-right: -90px;
}*/

.service-desc{
  margin:70px;
}
.social a{
  font-size:4.5em;
  padding: 3rem;
}
.fa-facebook{
  color:#3b5998;
}
.fa-twitter{
  color:#00aced;
}
.fa-google-plus-g{
  columns: #dd4b39;
}
.fa-instagram{
  color:#517fa4;
}
.fa-youtube{
  color:#bb0000;
}
.fa-facebook:hover,
.fa-twitter:hover,
.fa-google-plus-g:hover,
.fa-instagram:hover,
.fa-youtube:hover{
  color:#d5d5d5;
}
footer{
  background-color: #615e5ef5;
  color:whitesmoke;
}
hr.light-100{
  border-top:1px solid #e6e5e59c;
  width:50%;
  margin-top:.8rem;
  margin-bottom: 1rem;
}

@media(max-width: 768px){
  .carousel-caption{
    top:50%;
  }
  .carousel-caption h1{
    font-size: 150%;
  }
  .display-{
    font-size:200%;
  }
  .social a{
    font-size:2em;
    padding:1.2rem;
  }
  .client a{
    font-size:2em;
    padding: 1.2rem;
  }
}

@media screen and (max-width: 576px) {
    .carousel-caption{
    top:50%;
  }
  .carousel-caption h1{
    font-size: 80%;
  }
  .social a{
    font-size: 1em;
    padding: 1rem;
  }
  .client a{
    font-size:1.5em;
    padding: 1rem;
  }
  .about-btn {
    font-size:10%;
    width:auto;
    height:50%;
  }

  #about img{
    width:80%;
    height:80%;
    margin-left:0px;
  }
  .welcome h1{
    font-size: 25px;
  }

  .divider h1{
  
    font-size: 20px;
    background: -webkit-linear-gradient(rgb(29, 29, 97), rgb(137, 168, 184));
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
  
}
.divider span:first-child, .divider span:last-child {
  width: 60%;
  top: 10px;							/* adjust vertical align */
  -moz-background-size: 100% 2px; 	/* line width */
  background-size: 100% 2px; 			/* line width */
  background-position: 0 0, 0 100%;
  background-repeat: no-repeat;
}
.service{
  margin-left: 0px;
}

footer{
  font-size: 12px;
}

footer .mail h5{
  font-size: 15px;
}

footer .copyright h5{
  font-size: 15px;
}

.service-image1{
  width: 200px;
}
.card-title{
  font-size: 18px;
}
}




 